body {
	background-repeat: repeat-y;
	background-color: #FFFFF;
	background-position:   100px 50%;
	font-family: Tahoma;
	font-size: 10pt;
	color: #000000
}
a:link, a:active, a:visited {
	color: #000000;
text-decoration : none; border-bottom : 0px solid #;
text-transform: none;
font-weight : bold;
cursor : default;
cursor : default;
}
a:hover {

	color: #CCBE91;
}
a img {
	border: 1px solid #866E42;
}
a:hover img {
	border: 1px solid #CCBE91;
}
b {
	color: #000000;
}
table, td, tr {
	font-size: 10pt;
}
textarea, input, select {
	background: #FFFFFF;
	border: 1px solid #000000;
	font-family: tahoma;
	font-size: 10pt;
	color: #000000;
	margin-top: 1px;
	margin-bottom: 1px;
}
button, submit {
	background: #000000;
	border: 1px solid #FFFFFF;
	font-family: tahoma;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
h1 {
    background: #866E42;
	font-size: 10pt;
	text-transform: uppercase;
    text-align : center;
	padding-left: 25px;
    line-height:13px;
	color: #FFFFFF;
	padding-top: 1px;
	border-bottom: 1px solid #CCBE91;
	margin-bottom: 2px;
}
h2 {
	background: #866E42;
	font-size: 10pt;
	text-transform: uppercase;
	text-align : left;
	padding-left: 10px;
	color: #000000;
    line-height:13px;
	border-bottom: 2px solid #CCBE91;
	margin-bottom: 2px;
}
h3 {
	background: #866E42;
	font-size: 10pt;
	text-transform: uppercase;
	text-align : right;
	padding-left: 10px;
	color: #000000;
	line-height:13px;
	border-bottom: 1px solid #CCBE91;
	margin-bottom: 1px;

}
.main {
	background: #006699;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 0px solid #;